Subject: February 2000 Production, PG&E discrepancy for 02/24/00 ( Pan Energy Exchange Deal)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 06:30:00 -0700 (PDT)

Stacey-

As per my earlier voice mail messages, I needed to confirm what the actual 
flow of gas was on PG&E for February 24th.  The Service Summary Report from 
PG&E indicated a flow of 50,000 mmbtus on the 24th, however, the Swamp Rat 
Fuel Allocations (HPL) indicates a flow of 53,000 mmbtus.  Can you ask PG&E 
to confirm which of these volume is correct so that the February allocations 
can be finalized?  Please let me know if there is any additional information 
I need to provide you.  

Thanks for your help-

Katherine